class Public::CreditsController < ApplicationController
  layout "public"
  

  
  def index
   @no_search = true
		per_page = (params[:per_page] and params[:per_page] != "") ? params[:per_page] : 20
		page = (params[:page] and params[:page] != "") ? params[:page] : 1 
		@credits = current_annonce_account.credits.page(page).per(per_page)
    
    @expenses = current_annonce_account.expenses.page(page).per(per_page)
    

     
     
     
    
  end





end
